/* fixed in corsen 1.2 start */
.widget .wp-block-woocommerce-attribute-filter .wc-block-attribute-filter.style-list ul.wc-block-checkbox-list li label {
    margin-bottom: 7px !important;
    width: 100%;
}

html .woocommerce-thankyou-order-details .woocommerce-order-overview__order {
	border-bottom:1px solid #bcbcbc !important
}

.woocommerce-thankyou-order-details li {
	border:none !important
}

.qodef-m-opener-count, .qodef-widget-dropdown-cart-content {
	display:none !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

#mc4wp-form-1 label {
	font-size:13px;
	font-weight:400
}

.qodef-header-sticky .qodef-header-logo-image {
	width:31px !important;
	height:32px;
}

.qodef-header-logo-image {
	width:138px !important;
	height:32px;
}

.section-blog h2 {
	font-size:29px;
	line-height:35px;
}

/*@font-face {
  font-family: 'Noto';
  src: url('/wp-content/uploads/2026/02/NotoSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}*/

@font-face {
  font-family: 'Noto';
  src: url('/wp-content/uploads/2026/02/NotoSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto';
  src: url('/wp-content/uploads/2026/02/NotoSans-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

*:not(.ab-icon):not(span):not(i):not(.eicon) {
	font-family: 'Noto' !important;
}

.qodef-m-title.entry-title {
	font-size:35px;
	line-height:42px;
}

.qodef-skin--light #custom_html-3 a {
	color:white !important;
}

.qodef-skin--light .menu-item-30366>a {
	color:white !important;
	border-color:white !important;
}

.menu-item-30366>a {
	color:black !important;
	border-color:black !important;
}

#media_image-2 img {
	width:140px;
}

.archive h2, .woocommerce-shop h2, .related h2, .up-sells h2 {
	font-size:15px;
	line-height:22px;
}

.home-complete h2 {
	font-size:29px;
	line-height:35px;
}

.home-blog h3 {
	font-size:24px;
	line-height:30px;
}

.menu-item-30366 {
	display: flex;
    justify-content: center;
    align-items: center;
}

.menu-item-30366 a {
	height: 40px!important;
	line-height:20px !important;
    position: relative;
    padding: 10px 22px;
    color: #fff;
    font-weight: 600;
    border-radius: 0px;
	border:1px solid #fff
}

html .qodef-header--sticky-display .qodef-header-navigation>ul>li.menu-item-30366>a  {
	color: #000 !important;
	border:1px solid #000
}

html .qodef-header--sticky-display .qodef-header-navigation>ul>li.menu-item-30366>a span {
	color: #000 !important;
}

/*.menu-item-30366 a {
	    height: 40px!important;
	line-height:20px !important;
    position: relative;
    padding: 10px 22px;
    color: #fff;
    font-weight: 600;
    border-radius: 0px;

    background: linear-gradient(
        120deg,
        #120E9F 0%,
        #6074e5 40%,
        #120E9F 80%
    );
    background-size: 200% 100%;

    animation:
        glow 2s infinite ease-in-out,
        bounce 1.6s infinite ease-in-out,
        shimmer 7s infinite linear;
}

@keyframes glow {
    0% {
        box-shadow: 
            0 0 5px rgba(44, 63, 174, 0.6),
            0 0 10px rgba(44, 63, 174, 0.6);
    }
    50% {
        box-shadow: 
            0 0 10px rgba(44, 63, 174, 0.9),
            0 0 20px rgba(44, 63, 174, 0.9);
    }
    100% {
        box-shadow: 
            0 0 5px rgba(44, 63, 174, 0.6),
            0 0 10px rgba(44, 63, 174, 0.6);
    }
}

@keyframes bounce {
    0%,
    100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.006);
    }
}

@keyframes shimmer {
    0% {
        background-position: -200% 0;
    }
    100% {
        background-position: 200% 0;
    }
}
*/

.muses-objects .qodef-e-inner {
	display:flex;
	flex-wrap:wrap;
}

.home-products h2, .home-look h3, .muses-objects h2 {
	font-size:15px !important;
	line-height:22px;
}

.home-categories h2 {
	font-size:24px !important;
	color:white;
}

.muses-objects .qodef-parallax-img {
	display:none
}

.muses-objects .qodef-woo-product-list .qodef-woo-product-content .qodef-woo-product-categories .qodef-info-separator-single:after {
	background:white
}

.muses-objects .button {
	color:black !important
}

.muses-objects .button:hover {
	color:white !important
}

.muses-objects .qodef-woo-product-list.qodef-item-layout--info-boxed .qodef-woo-product-content {
	background: #120e9f;
    margin: 0;
    padding: 20px;
}

.muses-objects h2 a {
  background: linear-gradient(
    180deg,
    #fff2b2 0%,
    #f5d77a 20%,
    #d4af37 45%,
    #b8962e 60%,
    #f7e199 85%,
    #fff6cc 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.muses-objects div {
	color:white !important
}

.muses-objects {
	background:url(/wp-content/uploads/2026/02/MUSES_SITE_BANNER_1920X700-01-1-1.jpeg);
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.muses-objects div a {
	color:white !important
}

.muses-objects li {
	padding: 14px 15px !important;
    background: url(/wp-content/uploads/2026/02/New-Project.png) !important;
    background-size: 100% 100% !important;
}

.muses-objects li {
	background:white;
}

#qodef-top-area-inner.qodef-alignment--center .qodef-widget-holder {
	margin-left:auto !important;
	margin-right:initial 
}

.single-post #qodef-single-post-navigation {
	margin:0;
}

.cat-button a {
	display:table !important;
	margin:0 auto !important;
}

.single-post .qodef-e-bottom-holder {
	margin-top:10px !important;
}

/*body {
	overflow-x:hidden
}*/

.home-products {
	overflow:hidden;
	box-sizing:border-box;
}

.home-slider .elementor-column, .home-slider .elementor-widget-wrap, .home-slider .elementor-element, .home-slider .elementor-shortcode, .home-slider .elementor-container {
	height:100%;
}

.home-slider {
	overflow:hidden;
	height:100vh !important;
}

/* Text & button default state */
.lw-slide .lw-layer.text,
.lw-slide .lw-layer.button {
  opacity: 0;
  transform: translateY(40px);
  transition:
    opacity 0.6s ease,
    transform 0.6s ease;
}

.mc4wp-form-fields input[type="submit"] {
	width:100%;
	background:#120e9f
}

.mc4wp-form-fields input[type="email"] {
	margin-bottom:0
}

.lw-layer.text {
  text-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
	top:50% !important;
	transform:translateY(-50%) !important;
	z-index:2;
}

/* When slide is active */
.swiper-slide-active .lw-layer.text,
.swiper-slide-active .lw-layer.button {
  opacity: 1;
  transform: translateY(0);
}

.swiper-slide-active .lw-layer.text {
  transition-delay: 0.3s;
}

.swiper-slide-active .lw-layer.button {
  transition-delay: 0.6s;
}


/* Base state */
.lw-slide img {
  transform: scale(1);
  transition: transform 12s ease; /* slow zoom */
}

/* Active slide = zoom */
.swiper-slide-active img {
  transform: scale(1.1);
}


/* Grid Layout */
.corsen-custom-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
    gap: 80px; 
    text-align: center;
    padding: 20px 0;
}

.lw-layer.text,.lw-layer.text h1 {
	font-size: 60px;
  line-height: 70px;
  width: 550px;
	color:white;
}

.lw-layer.button {
	font-size:15px;
	background:transparent;
	border:1px solid white;
	padding:8px 30px;
	transition:all 0.5s;
	top:50% !important;
	margin-top:150px;
	transform:translateY(-50%) !important;
	z-index:2;
}

.lw-layer.button:hover {
	background:#000;
	border-color:#000;
}

/* Items */
.corsen-cat-item a {
    text-decoration: none;
    color: #000; 
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all 0.3s ease;
}

/* Τίτλος */
.cat-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 0;
}

/* Μπλε γραμμούλα */
.corsen-cat-item .cat-separator {
    display: block;
    width: 20px;
    height: 3px;
    background-color: #1e73be;
    transition: width 0.3s ease;
}

/* Hover Effect */
.corsen-cat-item a:hover .cat-separator {
    width: 40px;
}

.sr7-layer .qodef-button.qodef-layout--outlined{
	color:white!important;
	border-color:white!important;
}

.corsen-nav-left path{
	    stroke: white!important;
}
.corsen-nav-right path{
	    stroke: white!important;
}

#qodef-top-area-inner p {
  margin: 0;
	color:white!important;
}



.qodef-e-info > * {
  font-weight: 400;
  color: #757575;;
  font-size: 12px;
  line-height: 1.3846153846em;
  letter-spacing: .05em;
  font-weight: 500;
  font-family: "Noto Sans",sans-serif;
  display: inline-flex;
  vertical-align: middle;
  flex-wrap: wrap;
  text-transform: uppercase;
}


#qode-quick-view-for-woocommerce-pop-up .added_to_cart, #qode-quick-view-for-woocommerce-pop-up .button, #qodef-woo-page .added_to_cart, #qodef-woo-page .button, #yith-quick-view-modal .added_to_cart, #yith-quick-view-modal .button, .qodef-woo-shortcode .added_to_cart, .qodef-woo-shortcode .button {
  font-family: "Noto Sans",sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.417em;
  letter-spacing: .1em;
  position: relative;
  display: inline-flex;
  vertical-align: middle;
  width: auto;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0;
  outline: 0;
  transition: color .25s ease-out,background-color .25s ease-out,border-color .25s ease-out;
  padding: 11px 49px;
  cursor: pointer;
  z-index: 3;
  color: black !important;
  background-color: white;
  border: 1px solid black;
}

#qode-quick-view-for-woocommerce-pop-up .added_to_cart:hover,
#qode-quick-view-for-woocommerce-pop-up .button:hover,
#qodef-woo-page .added_to_cart:hover,
#qodef-woo-page .button:hover,
#yith-quick-view-modal .added_to_cart:hover,
#yith-quick-view-modal .button:hover,
.qodef-woo-shortcode .added_to_cart:hover,
.qodef-woo-shortcode .button:hover { 
    color: #fff !important; 
}

#qodef-woo-page .qodef-woo-product-mark{background-color:#000f9f;color:#fff}

.widget .wp-block-woocommerce-attribute-filter .wc-block-attribute-filter.style-list ul.wc-block-checkbox-list li input {
	bottom: 1px;
}

.widget .wp-block-woocommerce-attribute-filter .wc-block-attribute-filter.style-list ul.wc-block-checkbox-list li label .wc-block-components-checkbox__mark {
    display: none;
}
/* fixed in corsen 1.2 end */

/* user dashboard fixes - fixed in corsen 1.2 start */
.page-template-user-dashboard-php .qodef-grid.qodef-layout--template > .qodef-grid-inner {
  --qode-columns: 1;
}

#qodef-membership-user-dashboard .qodef-m-navigation-item {
  margin: 8px 0;
}

#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-link {
  position: relative;
  display: inline-flex;
  align-items: center;
  height: 100%;
  font-weight: 400;
  color: #000000;
  font-size: 11px;
  font-weight: 600;
  line-height: 1.455em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-family: "Noto Sans", sans-serif;
  --qodef-underline-position-y: 100%;
  --qodef-underline-height: 1px;
  background-repeat: no-repeat;
  background-image: linear-gradient(90deg, currentColor 0%, currentColor 100%);
  transition: background-size 0.4s cubic-bezier(0.51, 0.5, 0.07, 0.99), color 0.25s ease-out;
  background-position: 100% var(--qodef-underline-position-y);
  background-size: 0% var(--qodef-underline-height);
}
#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-link .qodef-menu-item-text {
  --qodef-underline-position-y: 100%;
  --qodef-underline-height: 1px;
  background-repeat: no-repeat;
  background-image: linear-gradient(90deg, currentColor 0%, currentColor 100%);
  transition: background-size 0.4s cubic-bezier(0.51, 0.5, 0.07, 0.99), color 0.25s ease-out;
  background-position: 100% var(--qodef-underline-position-y);
  background-size: 0% var(--qodef-underline-height);
}
#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-link:hover {
  color: var(--qode-main-color);
  background-size: 100% var(--qodef-underline-height);
  background-position: 0% var(--qodef-underline-position-y);
}
#qodef-membership-user-dashboard .qodef-m-navigation-item.qodef--active .qodef-e-link {
  color: var(--qode-main-color);
  background-size: 100% var(--qodef-underline-height);
  background-position: 0% var(--qodef-underline-position-y);
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-text {
  align-items: flex-end;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-text-label {
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
  line-height: 1.2777777778em;
}
#qodef-membership-user-dashboard #qodef-membership-edit-profile .qodef-field-section {
  margin-bottom: 14px;
}
#qodef-membership-user-dashboard #qodef-membership-edit-profile .qodef-field-section h3 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 16px;
  line-height: 1.375em;
  font-weight: 400;
  color: #000;
  margin: 0;
  margin-bottom: 0.5em;
}
/* user dashboard fixes - fixed in corsen 1.2 end */

@media screen and (max-width:1500px) {
	.home-products .qodef-category-filter-link {
		margin:0 !important;
	}
}

@media screen and (max-width:1300px) {
	.qodef-woo-product-list .qodef-filter-holder .qodef-category-filter .qodef-category-filter-list .qodef-category-list li {
		margin:0 5px !important;
	}
	.single-product .entry-summary .qodef-woo-product-title {
		font-size:35px !important;
		line-height:42px !important;
	}
}

@media screen and (max-width:1024px) {
	.single-product #qodef-woo-page.qodef--single .qodef-woo-single-inner {
		flex-wrap:initial !important;
		margin:0 !important;
	}
	.single-product #qodef-woo-page.qodef--single .qodef-woo-single-inner .qodef-woo-single-image {
		padding:0 !important
	}
	.qodef-woo-product-list ul.products.columns-4 {
        --qode-columns: 4;
    }
}

@media screen and (max-width:767px) {
	.lw-layer.text, .lw-layer.text h1 {
		font-size: 30px;
    line-height: 37px;
    max-width:300px;
		width:100%;
	}
	.qodef-search-revealing-form input {
	max-width:56px;
}
	#qodef-page-mobile-header .qodef-m-opener-text {
		display:none;
	}
	.woocommerce-page div.woocommerce .col2-set>* {
		margin-bottom:30px !important
	}
	.woocommerce-cart .cart_totals {
		margin-top:50px !important;
	}
	#qodef-page-footer-top-area .qodef-grid-item {
		width:100% !important;
	}
	.single-product .related, .single-product .up-sells {
		margin-top:50px !important;
	}
	.single-product .entry-summary .qodef-woo-product-title {
		margin-top:50px !important;
	}
	.single-product #qodef-woo-page.qodef--single .qodef-woo-single-inner {
		flex-wrap:wrap !important;
	}
	.single-product .qodef-woo-product-list ul.products.columns-4 {
        --qode-columns: 1;
    }
	.home-products .qodef-filter-holder {
		display:block;
	}
	.home-products .qodef-category-filter {
		width:100%;
	}
	.home-products .qodef-category-list {
    flex-direction: initial !important;
		overflow-x:scroll;
		padding-bottom:20px;
	}
	.home-products .qodef-category-list li {
		flex: 0 0 33% !important;
	}
	.home-slider .swiper-slide:before {
		content:'';
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background:rgba(0,0,0,0.3);
		z-index:1
	}
	.lw-layer.button {
		margin-top:90px !important
	}
	.home-products .qodef-filter-holder > div {
		margin-bottom:20px !important;
	}
	.home-products .qodef-category-list li a {
		width:100% !important;
		display:block !important;
		font-size:9px !important;
		text-align:center;
	}
	#qodef-woo-page .woocommerce-pagination .page-numbers {
		margin:0 8px !important
	}
	.lw-layer.text, .lw-layer.button {
		left:33px !important
	}
	#qodef-page-footer-top-area-inner {
		padding-top:50px !important;
		padding-bottom:25px !important
	}
	.home article {
		margin-bottom:15px !important;
	}
	ul.qodef-grid-inner {
		display:flex !important;
		overflow:auto;
		gap:20px !important;
	}
	ul.qodef-grid-inner li {
		flex: 0 0 80%;
    scroll-snap-align: start;
	}
	#qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(2):hover, #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(3):hover, #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(4):hover {
		height:100%;
	}
	#qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(2), #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(3), #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(4) {
		height:18px;
		overflow:hidden;
		background:url(/wp-content/uploads/2026/02/white-arrow-1.webp);
		background-position: 100% -2px;
    background-repeat: no-repeat;
		background-size:20px 20px !important
	}
	.single-post .entry-title {
		font-size:30px;
		line-height:38px;
	}
	#qodef-page-sidebar {
		margin-top:0 !important
	}
}